This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 997251 - RFE: Securing JDG from unauthorized client access
RFE: Securing JDG from unauthorized client access
Status: CLOSED NOTABUG
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: Post GA
: 6.5.1
Assigned To: Rakesh
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-15 01:37 EDT by Misha H. Ali
Modified: 2015-10-12 07:24 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-12 07:24:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2013-08-15 01:37:12 EDT
> • How can we secure Data Grid from unauthorized client access in the same
> network? ( restricting access to HotRod or REST client endpoints )
Comment 2 Misha H. Ali 2013-08-15 01:44:14 EDT
This may be related to security, check with David Jorm in SRT if SMEs confirm.
Comment 3 Misha H. Ali 2013-08-15 01:45:10 EDT
Possibly related:

> • How to secure an application’s cache from other application in a shared
> Data Grid?

Note You need to log in before you can comment on or make changes to this bug.